/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#6f2f6c; overflow-x:hidden;}
.main-bg{width:100%;}
 
.wrapper{width:1170px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.top{background:#ffffff; height:164px; padding:0;}
.top .logo{padding:15px 0 0 0;}
.top .right{text-align:right; padding-top:12px;}
.top .secnav{height:12px; padding:0 0 18px 0; text-align:right; line-height:12px; display:table; float:right}
.top .secnav a{font-size:12px; color:#b3b2b2; text-decoration:none; padding:0 0 0 10px; line-height:12px; font-weight:300}
.top .secnav a:hover{color:#000000;}
.top .social{height:15px; padding:0 0 18px 0; text-align:right; display:table; float:right}
.top .contact{float:right;}
.top .contact a{background:#d5bde4; font-size:14px; color:#1f1f1f; line-height:14px; font-weight:600; text-transform:uppercase; display:block; padding:15px 30px; text-decoration:none;}
.top .contact a:hover{background:#e3a6ec; color:#1f1f1f;}

.top .call-us{float:right; padding:10px 0; text-align:right}
.top .call-us p, .top .call-us p span{font-size:28px; font-weight:300; color:#6f6265; line-height:1; margin:0;}
.top .call-us p span{font-size:28px; color:#221e1f; font-weight:600;}

/*Menu Section*/
.menu{background:#e3a6ec; height:65px; padding:0 30px;}
/*.menu *{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}*/
.menu .top{height:auto; padding:0}
.menu .navbar-inverse{background-color:transparent !important; border:0 !important}
.menu .navbar{min-height:auto !important; margin:0 !important}
/*Menu Section*/

/*AH*/
.main-banner{width:100%; z-index:200;}
/*AH*/

#fb-v2-menu-cell *, .fb-v2-form-element * {font-size:16px !important;}
#Form_Element_elementSubmit #elementSubmit9531-element input {padding:5px 15px;}

/*Main Content Section S*/
.con-bg{margin:0; width:100%;}
.content-home{background:#fff;}
.content-in{background:#fff; padding:0 0 30px}
#cmsbody .container{height:auto !important}
.content-in .baseapp-form{padding:15px}
/*Main Content Section E*/

/*Bottom Tagline Section S*/
.bottom-tagline-panel{}
.bottom-tagline{background:#e3a6ec; padding:35px 0;}
.bottom-tagline h4{font-size:36px; color:#000000; font-weight:300; margin:0; text-align:center; text-transform:uppercase;}
/*Bottom Tagline Section E*/

/*Bottom Section S*/
.bottom{}
.bottom-bg{background:#6f2f6c; padding:35px 0;}
/*Bottom Section E*/

/*Generic Styles*/
h1, h2, h3, h4, p, td, body, div, span, a, .contact, .footer, .fields, #qm0 a{font-family:'Open Sans', Arial, Helvetica, sans-serif;}

#cmsbody{min-height:200px; /*overflow:hidden;*/}
#cmsfooter{}
.htmlarea p{margin:0;}

img{max-width:100%; height:auto}

.f-left{float:left}
.f-right{float:right}

.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{float:right;}
.social ul.sociallinks li{width:40px; float:left; margin-right:10px;}
.social ul.sociallinks li:last-child{margin-right:0;}
.social ul.sociallinks li.facebook{width:40px;}
.social ul.sociallinks a {display:block; width:40px; height:40px; background:url(social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: 0 0 !important;}
.social a.twitter {background-position: -19px 0 !important;}
.social a.youtube {background-position: -142px 0 !important;}
.social a.googleplus {background-position: -95px 0 !important;}
.social a.linkedin {background-position: -46px 0 !important;}
.social a.pinterest {background-position: -120px 0 !important;}
.social a.instagram {background-position: -28px 0 !important;}
.social a.flickr {background-position: -167px 0 !important;}

.social a:hover{opacity:0.7}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-flickr a {background-position:-234px 0 !important}

#cmsbody #nc-contact-page .nc-contact-form-container dd#Submit-element input{background:#1f1f1f; font-size:14px; font-weight:bold; color:#ffffff; line-height:14px; text-transform:uppercase; display:block; padding:15px 30px; text-decoration:none;}
#cmsbody #nc-contact-page .nc-contact-form-container dd#Submit-element input:hover{background:#000000; color:#fff;}
/*Generic Styles*/

.CalendarDialogContainer .calheader{color:#fff}
.yui-calendar td.selectable.selected, .cpCurrentMonthDate .selected{background-color:#333;}
.yui-calendar td.selectable.selected a, .cpCurrentMonthDate .selected a{color: #fff; font-weight: bold; padding:2px !important;}

.blog-item-view{padding:15px}
#cmsbody .blog-listing{padding:25px}

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

@media screen and (max-width: 991px) {
	.top .logo{padding:10px 0 10px 0; position:relative; z-index:1000 !important}
	.top{padding:0 0 10px 0; height:auto !important;}	
	.top .right{padding-top:15px; padding-right:15px; position:relative; z-index:1000}
	.top .call-us p, .top .call-us p span{font-size:18px}
	.top .secnav{padding:0 0 20px 0}
	.mob-menu{background:transparent; /*position:absolute; top:0; right:0;*/ width:100%; z-index:999 !important}
	.menu{background:transparent; padding:0; height:0; border:0}
	.menu .top, .menu .top .navbar-header{height:0 !important;}
	.top-menu {position:absolute; width:100%; top:32px;}
	.top .navbar-header button{border:solid 1px #1f1f1f; margin:0 0 15px 0; top:10px; right:3%;}
	.top .navbar-header button span.icon-bar{background-color:#1f1f1f}
	.top .navbar-header button:hover, .menu-bg .navbar-header button:focus{background:#1f1f1f;}
	.top .navbar-header button:hover span.icon-bar, .header-abs-top .navbar-header button:focus span.icon-bar{background-color:#ffffff;}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:#1f1f1f !important}
	.top .navbar-header button:hover span.icon-bar,.top .navbar-header button:focus span.icon-bar{background-color:#ffffff !important; border:0}
	.navbar-collapse{width:100% !important; border:0 !important; padding:0 !important}	
}
@media screen and (max-width: 800px) {
	.header-abs-top .navbar-header button{right:5%;}
}
@media screen and (max-width: 767px) {
	.top{padding:0 0 10px 0;}

	.top .right{padding-top:0; padding-right:15px}
	.top .secnav{padding-bottom:15px}
	.top-menu {position:absolute; width:100%; top:40px; z-index:9999; height:0}
	.top-menu .mob-menu{background:none; /*position:absolute; top:0; right:0;*/ width:100%; height:0px; padding:0; z-index:999 !important}
	.top .navbar-header button{border:solid 1px #1f1f1f; margin:0; top:-15px; right:2%;}
	.top .call-us{padding:0 0 10px 0;}
}
@media screen and (max-width: 480px) {
	.top-menu {position:absolute; width:100%; top:55px;}
	.top .navbar-header button{top:-30px;}
}
@media screen and (max-width: 440px) {
	.top{padding:0 0 10px 0;}
}

/*Common Form Style S*/
#cmsbody .baseapp-form{width:100%; padding:0}
#cmsbody .baseapp-form h3{font-size:20px; font-weight:bold}
#cmsbody .baseapp-form form dl{display:flex; margin:0 auto; flex-flow:wrap; justify-content:space-between; align-items:flex-end;}
#cmsbody .baseapp-form div{font-size:15px;}

#cmsbody .fb-v2-form-element, #cmsbody div.form-element{margin:0; padding:0; display:flex; align-items:flex-start; justify-content:flex-start}
#cmsbody #formBuilder .left.form-element.__fbFid-container {width:100%; margin:0; display:none; height:0}
#cmsbody div.form-element, #cmsbody .container_type_name{margin:0 0 10px !important; width:100%}
#cmsbody form label, #cmsbody form dt, #cmsbody form p{font-size:14px; color:#19232e; font-weight:500; padding:0; margin:5px 0 !important; line-height:1.2; white-space:normal;}
#cmsbody form input, #cmsbody form select, #cmsbody form textarea, #cmsbody form input[type=text],
#cmsbody #rc-contacb-form-loc-list .form-element input[type="text"], #cmsbody #rc-contacb-form-loc-list .form-element select, #cmsbody #rc-contacb-form-loc-list .form-element textarea{background:transparent; width:100% !important; max-width:100%; height:40px; padding:0 10px !important; font-size:14px; color:#19232e; font-weight:500; border:1px solid #e3e3e3; border-radius:0 !important; border-width:1px; margin:5px 5px 10px 0 !important;}
#cmsbody form textarea, #cmsbody #rc-contacb-form-loc-list .form-element textarea{padding:15px 20px !important; height:110px !important;}
#cmsbody .container_type_name .type_name > dt{display:none}

#cmsbody form#PaymentDetailsForm dd{border:0;}
#cmsbody form#PaymentDetailsForm input[type=text]{margin:0 !important;}
#cmsbody form#PaymentDetailsForm .cardNumber-container dd,
#cmsbody form#PaymentDetailsForm .cardVerification-container dd,
#cmsbody form#PaymentDetailsForm .cardExpiry-container dd{border:solid 1px #dddddd; padding:10px 20px !important;}
#cmsbody form #savePayment-element{display:flex; align-items:flex-start; border:0; padding:0; margin:0}
#cmsbody form input[type=checkbox]{padding:0 15px !important; width:auto !important; margin:7px 10px 7px 0 !important; height:auto}
#cmsbody form #savePayment-element p{margin:0}

#cmsbody form div.left dd, #cmsbody form div.right dd{width:100%; float:none; margin:0 !important; padding:0 !important;}
#cmsbody form dt{float:none !important; display:block; width:25% !important; margin:0 10px 0 0 !important}
#cmsbody form dd{display:table; width:75% !important; margin:0 !important;}
#cmsbody form .container_type_name .layout_normal{display:flex; justify-content:space-between}

#cmsbody form div.multi-container, #cmsbody form div.container_type_multi_choice{margin:0;}
#cmsbody form div.checkbox-container{width:100%; margin-bottom:10px !important; display:inline-block; vertical-align:top}
#cmsbody form .multi-container label, #cmsbody form .event-user-container label{display:flex; line-height:1; align-items:flex-start;}
#cmsbody form .multi-container input[type=checkbox], #cmsbody form .container_type_multi_choice input[type=radio], #cmsbody form .event-user-container input[type=radio]{width:auto !important; height:auto; display:inline-block; vertical-align:top; margin:0 10px 5px 0 !important; padding:0 !important;}

#cmsbody form .event-user-container br{display:none;}

#cmsbody form div.fb-v2-input-group-small, #cmsbody form div.fb-v2-input-group-medium, #cmsbody form .layout_normal div.form-element{width:calc(100% / 2 - 10px) !important; padding:0}
#cmsbody form div.container_type_static_heading dt{display:none}

#cmsbody form div.form-centre-element-container{margin-bottom:15px}

#cmsbody #formBuilder .qq-uploader div.qq-upload-button{background:#ddd; height:auto !important; width:130px !important; text-align:left; padding:18px; border:solid 1px #ebecee; border-radius:5px; font-size:14px; color:#545454; font-weight:normal; text-align:center}
#cmsbody #formBuilder .qq-upload-wrapper.photo-item{height:208px}
#cmsbody #formBuilder .qq-upload-wrapper .photo-bar{height:19px}
#cmsbody #formBuilder .qq-upload-wrapper.photo-item span.qq-upload-file{color:#fff; height:auto; font-size:12px !important;}
#cmsbody #formBuilder .qq-upload-wrapper .photo-bar a{margin-top:-7px}

#cmsbody form div.form-element.container_type_submit {width:calc(100% / 1 - 10px);}
#cmsbody form .container_type_submit dt{display:none}
#cmsbody form .container_type_submit input[type="submit"], #cmsbody #rc-contacb-form-loc-list .form-element dd#Submit-element input[type="submit"]{background:#6f2f6c; border:0; color:#ffffff; width:auto !important; max-width:auto; font-size:16px; font-weight:600; line-height:1.2; display:table; margin:0 !important; padding:15px 45px !important; height:auto; text-transform:uppercase; white-space:normal; cursor:pointer; border-radius:7px !important;}
#cmsbody form .container_type_submit input[type="submit"]:hover, #cmsbody #rc-contacb-form-loc-list .form-element dd#Submit-element input[type="submit"]:hover{background:#e3a6ec; color:#000000;}

#cmsbody form div.form-element.container_type_captcha {width:calc(100% / 1 - 10px) !important; padding:0; margin:0; height:auto;}
#cmsbody .container_type_captcha dt{padding-bottom:3px}
#cmsbody .container_type_captcha p{display:none}
#cmsbody .g-recaptcha {height:70px; -webkit-transform:scale(0.75); transform:scale(0.75); -webkit-transform-origin:0 0; transform-origin:0 0;}
#cmsbody .captcha-container{width:100%; position:relative; display:table; clear:both;}

#cmsbody .fb-error{background-color:rgba(255,255,255,0.8); border-radius:3px; padding:5px; margin-left:10px}
#cmsbody .form-description{display:none}
#cmsbody span[id^=__formerro]{display:block; margin:0 0 20px; text-align:center; color:#ff0000 !important; font-weight:500; font-size:18px}
/*#cmsbody ul.errors{display:none}*/
#cmsbody form ul.errors{background:transparent; color:red; font-weight:600; letter-spacing:0.5px;}
#cmsbody .container-error dd, #cmsbody .subform.container-error dd dd, #cmsbody .container-error.container_type_captcha{background:none; box-shadow:none; margin:0 !important;}
#cmsbody .container-error input, #cmsbody .container-error textarea, #cmsbody .container-error select, #cmsbody .container-error.container_type_captcha .g-recaptcha div{box-shadow:0 0 1px 1px #ff0000;}

#cmsbody .event-register{max-width:360px}
#cmsbody #ivt-prog-base td{padding:3px 5px !important; vertical-align:middle; white-space:normal; font-size:14px}
#cmsbody #ivt-prog-base td select{margin:0 !important; padding:5px 10px 5px 10px !important; height:auto; width:60px !important}

#cmsbody form label.required:after{color:red}
#cmsbody form label.required.optional:after{display:none}

@media screen and (max-width:1200px) {
	#cmsbody .baseapp-form{padding:0 15px}
	#cmsbody form div.form-element.container_type_captcha, #cmsbody form div.form-element.container_type_submit{width:calc(100% / 1 - 0px) !important;}
	#cmsbody form .container_type_submit input[type="submit"], #cmsbody #rc-contacb-form-loc-list .form-element dd#Submit-element input[type="submit"]{margin:0 !important;}
}
@media screen and (max-width:767px) {	
	#cmsbody .baseapp-form{padding:0}
  #cmsbody .fb-v2-form-element, #cmsbody div.form-element{flex-direction:column}
  #cmsbody form dt{width:100% !important; margin:0 !important}
  #cmsbody form dd{width:100% !important}
	#fb-v2-menu-cell *, .fb-v2-form-element * {font-size:14px !important;}
	
	#cmsbody form div.checkbox-container, #cmsbody form .form-element .cols1 > label{width:100% !important;}
}
/*Common Form Style E*/

/*CUSTOM BLOG TEMPLATE S*/
.custom-blog-listing .container{max-width:1170px; padding:0 15px !important}
@media screen and (max-width: 1200px) {
	.custom-blog-listing .container{max-width:970px}
}
@media screen and (max-width: 991px) {
	.custom-blog-listing .container{max-width:750px}
}

.filter-block{background:#fff; padding:50px 0 0}
.filter-block:nth-child(2n){padding:0 0 50px}
.filter-block-in{padding:0}

.filter-block .element-item {background:#f1f1f1; width:45.5%; max-width:360px; display:inline-block; vertical-align:top; margin:0 15px 30px; height:415px; border-radius:0}

.filter-block .blog-posts-all .element-item:last-child{margin-bottom:0}
.filter-block .blog-posts-four, .filter-block .blog-posts-all {padding:0}
.filter-block .blog-posts-all .element-item {width:30.7%;}
.filter-block .blog-posts-four .element-item:nth-child(2n+1) {clear: both}
.filter-block .blog-posts-all .element-item:nth-child(3n+1) {clear: both}

.filter-block .element-item .blog-image {background-color:#f1f1f1; text-align: center; border-radius:0}
.filter-block .element-item .blog-image a{display: block; width:100%; height: 100%;}
.filter-block .element-item .blog-image img{border-radius:0; max-height:200px;}
.filter-block .element-item .blog-image .blog-img img{display: none;}
.filter-block .element-item .blog-image .blog-img {height:200px; background-size:cover !important; border-radius:0}
.filter-block .element-item .blog-image .blog-no-img {height:200px; background-size:contain !important; opacity:0.3}
.filter-block .element-item .blog-text{padding:15px 20px; text-align:left}
.filter-block .element-item .blog-text .blog-body{font-weight:400; font-size:16px; color:#000000; line-height:1.4}

.filter-block .element-item .blog-text .blog-head h2{line-height:1; margin:0 0 10px; padding:0; min-height:45px}
.filter-block .element-item .blog-text .blog-head a{font-size:20px; color:#000000; line-height:1; font-weight:600}

.filter-block .element-item .blog-text .blog-button{line-height:1; margin:20px 0 0; padding:0;}
.filter-block .element-item .blog-text .blog-button a{background:#e3a6ec; padding:10px 20px; font-size:14px; color:#000000; line-height:1; font-weight:600; display:table; margin:0 0 0 auto; height:35px}
.filter-block .element-item .blog-text .blog-button a:hover{background:#d5bde4;}

.most-popular{background:#f1f1f1; max-width:360px; margin-bottom:20px; border-radius:0}
.most-popular .mp-head{background:#e3a6ec; padding:30px; text-align:left; border-radius:0;}
.most-popular .mp-head h4, .most-popular .mp-head h4 span{color:#000000; font-size:26px; font-weight:500; margin: 0; line-height:1.2; text-transform:uppercase}
.most-popular .mp-head h4 span{font-size:16px; text-transform: uppercase; line-height: 1}

.most-popular .mp-list{padding:40px 45px; text-align:left}
.most-popular .mp-list ol{margin:0; padding:0;}
.most-popular .mp-list ol li {margin:0 0 10px; color:#000000; line-height:1.4; font-weight:bold}
.most-popular .mp-list ol li:last-child {margin:0;}
.most-popular .mp-list ol li a{color:#000000; font-size:18px; line-height:1.6; font-weight:400}
.most-popular .mp-list ol li a:hover{color:#6f2f6c}

#cmsbody .paginationControl {font-size:14px; display:table; padding:0 15px;}
#cmsbody .paginationControl span,
#cmsbody .paginationControl a{background:#f2f2f2; display:inline-block; padding:7px 15px; font-size:16px}
#cmsbody .paginationControl a:hover, #cmsbody .paginationControl a.cat-current {background:#f1f1f1; color:#fff;}
#cmsbody .paginationControl a.cat-null, #cmsbody .paginationControl a.cat-null:hover {background:#f2f2f2; color:#666;}

@media screen and (max-width: 1200px) {
	.filter-block .element-item {width:45%;}
	.filter-block .blog-posts-all .element-item {width:29.5%;}
	.filter-block .element-item .blog-text .blog-body{font-size:14px}
	.most-popular .mp-list ol li a{font-size:16px;}
}

@media screen and (max-width: 991px) {
  .most-popular{margin-bottom:30px}
	.filter-block .blog-posts-all .element-item {width:47.5%;}
	.filter-block .blog-posts-all .element-item:nth-child(odd) {margin:0 0 30px 15px}
	.filter-block .blog-posts-all .element-item:nth-child(even) {margin:0 15px 30px 0}
}

@media screen and (max-width: 767px) {
	#filters {text-align: center}
	#filters a{margin:0 5px 5px}
	.filter-block .element-item, .filter-block .blog-posts-all .element-item {width:92%; display: table; margin: 0 auto 15px}
	
	.filter-block .blog-posts-all .element-item,
	.filter-block .blog-posts-all .element-item:nth-child(odd),
	.filter-block .blog-posts-all .element-item:nth-child(even){width:100%; margin: 0 auto 30px}
}
/*CUSTOM BLOG TEMPLATE E*/